Support » Plugin: BuddyPress Rate Forum Posts » [Plugin: BuddyPress Rate Forum Posts] "Warning: Cannot modify header information – headers alre

  • Hi,

    Recently installed your plugin and get this error when activating it or other plugins.

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/41/8215541/html/test/wp-content/plugins/buddypress-rate-forum-posts/bp-rate-forum-posts.php:52) in /home/content/41/8215541/html/test/wp-includes/pluggable.php on line 934

    Have tried a few things myself to fix it, besides the hidden tab character on the end of line 52, I haven’t been able to resolve it. I’m assuming it is something simple?

    Thanks
    Dean

    http://wordpress.org/extend/plugins/buddypress-rate-forum-posts/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: BuddyPress Rate Forum Posts] "Warning: Cannot modify header information – headers alre’ is closed to new replies.